{
  "enabled": true,
  "mod_name": "Bats Galore",
  "mod_id": "batsgalore",
  "achievements": {
    "bat_death": {
      "display_name": "Bat Death",
      "original_name": "Bat Death",
      "enabled": true,
      "icon": "batsgalore:witches_brew",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "winged_turmoil_kill": {
      "display_name": "advancements.batsgalore.winged_turmoil_kill",
      "original_name": "advancements.batsgalore.winged_turmoil_kill",
      "enabled": true,
      "icon": "batsgalore:staff_of_turmoil",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "bat_massacre": {
      "display_name": "Bat Massacre",
      "original_name": "Bat Massacre",
      "enabled": true,
      "icon": "batsgalore:bat_wings",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "candy_collection": {
      "display_name": "Candy Collection",
      "original_name": "Candy Collection",
      "enabled": true,
      "icon": "batsgalore:pumpkin_chocolate_bar",
      "rewards": {
        "attributes": {},
        "items": []
      }
    }
  }
}